@font-face {
  font-family: "Barlow";
  src: url("./assets/fonts/Barlow-Medium.woff2") format("woff2"),
    url("./assets/fonts/Barlow-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: "Barlow";
  src: url("./assets/fonts/Barlow-Regular.woff2") format("woff2"),
    url("./assets/fonts/Barlow-Regular.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: "Barlow";
  src: url("./assets/fonts/Barlow-Bold.woff2") format("woff2"),
    url("./assets/fonts/Barlow-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
}
